<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_db', language 'lt', branch 'MOODLE_38_STABLE'
 *
 * @package   auth_db
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_dbcantconnect'] = 'Nepavyko prisijungti prie nurodytos autentifikavimo duomenų bazės...';
$string['auth_dbchangepasswordurl_key'] = 'Slaptažodžio keitimo URL';
$string['auth_dbdebugauthdb'] = 'Derinti „ADOdb“';
$string['auth_dbdebugauthdbhelp'] = 'Derinti „ADOdb“ ryšį su išorine duomenų baze – naudokite, jei prisijungdami gaunate tuščią puslapį. Netinka gamybos svetainėms.';
$string['auth_dbdeleteuser'] = 'Panaikinto naudotojo {$a->name} ID {$a->id}';
$string['auth_dbdeleteusererror'] = 'Klaida trinant naudotoją {$a}';
$string['auth_dbdescription'] = 'Šis metodas naudoja išorinę duomenų bazę pateikto naudotojo vardo ir slaptažodžio tinkamui patikrinti. Jei paskyra yra nauja, tada kitų laukų informacija taip pat gali būti nukopijuota į „Moodle“.';
$string['auth_dbextencoding'] = 'Išorinės duomenų bazės kodavimas';
$string['auth_dbextencodinghelp'] = 'Išorinėje duomenų bazėje naudojamas kodavimas';
$string['auth_dbextrafields'] = 'Šie laukai yra pasirinktiniai. Galite iš anksto užpildyti kai kuriuos „Moodle“ naudotojų laukus informacija iš <b>išorinės duomenų bazės laukų</b>, nurodytų čia. <p>Jei paliksite tuščią, bus naudojamos numatytosios reikšmės.</p><p>Bet kuriuo atveju naudotojas prisijungęs galės redaguoti visus šiuos laukus.</p>';
$string['auth_dbfieldpass'] = 'Lauko su slaptažodžiais pavadinimas';
$string['auth_dbfieldpass_key'] = 'Slaptažodžio laukas';
$string['auth_dbfielduser'] = 'Lauko su naudotojų vardais pavadinimas';
$string['auth_dbfielduser_key'] = 'Naudotojo vardo laukas';
$string['auth_dbhost'] = 'Kompiuteris, teikiantis išteklių nuomą duomenų bazės serveriui.';
$string['auth_dbhost_key'] = 'Pagrindinis kompiuteris';
$string['auth_dbinsertuser'] = 'Įterpto naudotojo {$a->name} ID {$a->id}';
$string['auth_dbinsertusererror'] = 'Klaida įterpiant naudotoją {$a}';
$string['auth_dbname'] = 'Duomenų bazės pavadinimas';
$string['auth_dbname_key'] = 'Duomenų bazės pavadinimas';
$string['auth_dbpass'] = 'Slaptažodis, atitinkantis aukščiau pateiktą naudotojo vardą';
$string['auth_dbpass_key'] = 'Slaptažodis';
$string['auth_dbpasstype'] = '<p>Nurodykite slaptažodžio lauko naudojamą formatą. MD5 maiša naudinga jungiantis prie kitų įprastų žiniatinklio programų, pvz., „PostNuke“.</p> <p>Naudokite vidinį formatą, jei norite, kad išorinė DB valdytų naudotojų vardus ir el. pašto adresus, o „Moodle“ – slaptažodžius. Jei naudojate vidinį formatą, <i>turite</i> išorinėje DB pateikti automatiškai įvestą el. pašto adresą lauką, o jūs turite reguliariai vykdyti admin/cron.php ir auth/db/cli/sync_users.php. „Moodle“ naujiems naudotojams išsiųs el. laišką su laikinuoju slaptažodžiu.</p>';
$string['auth_dbpasstype_key'] = 'Slaptažodžio formatas';
$string['auth_dbreviveduser'] = 'Atkurto naudotojo {$a->name} ID {$a->id}';
$string['auth_dbrevivedusererror'] = 'Klaida bandant atkurti naudotoją {$a}';
$string['auth_dbsetupsql'] = 'SQL nustatymo komanda';
$string['auth_dbsetupsqlhelp'] = 'SQL komanda specialiam duomenų bazės nustatymui atlikti, dažnai naudojama nustatyti ryšio kodavimą, pvz., „MySQL“ ir „PostgreSQL“: <em>SET NAMES \'utf8\'</em>';
$string['auth_dbsuspenduser'] = 'Sulaikyto naudotojo {$a->name} ID {$a->id}';
$string['auth_dbsuspendusererror'] = 'Klaida bandant sulaikyti naudotoją {$a}';
$string['auth_dbsybasequoting'] = 'Naudoti „Sybase“ kabutes';
$string['auth_dbsybasequotinghelp'] = '„Sybase“ stiliaus vienguba kabutė: reikalinga „Oracle“, MS SQL ir kai kuriose kitose duomenų bazėse. Nenaudoti „MySQL“!';
$string['auth_dbtable'] = 'Duomenų bazės lentelės pavadinimas';
$string['auth_dbtable_key'] = 'Lentelė';
$string['auth_dbtype'] = 'Duomenų bazės tipas (daugiau informacijos ieškokite <a href="../lib/adodb/readme.htm#drivers">„ADOdb“ dokumentacijoje</a>)';
$string['auth_dbtype_key'] = 'Duomenų bazė';
$string['auth_dbupdatinguser'] = 'Naujinamas naudotojo {$a->name} ID {$a->id}';
$string['auth_dbuser'] = 'Naudotojo vardas, kuriam suteikta duomenų bazės skaitymo prieiga';
$string['auth_dbuser_key'] = 'Duomenų bazės naudotojas';
$string['auth_dbuserstoadd'] = 'Įtrauktini naudotojų įrašai: {$a}';
$string['auth_dbuserstoremove'] = 'Šalintini naudotojų įrašai: {$a}';
$string['pluginname'] = 'Tiesioginiai žurnalai';
