<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_ldap', language 'lt', branch 'MOODLE_38_STABLE'
 *
 * @package   auth_ldap
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_ldap_ad_create_req'] = 'Negalima sukurti naujos paskyros aktyvioje direktorijoje. Įsitikinkite kad jūs atitinkate visus reikalavimus šiam darbui (LDAPS sujungimas, priskirti naudotojus su adekvačiomis teisėmis, ir kt.)';
$string['auth_ldap_attrcreators'] = 'Sąrašas grupių ir kontekstų kurių nariai gali kurti atributus. Atskirkite skirtingas grupes su \';\' . Pvz. \'cn=teaches, ou=staff, o=myorg';
$string['auth_ldap_attrcreators_key'] = 'Atributų kūrėjai';
$string['auth_ldap_auth_user_create_key'] = 'Sukurti naudotojus išoriškai.';
$string['auth_ldap_bind_dn'] = 'Jei jūs norite naudoti susietus naudotojus kitų naudotojų paieškai, aprašykite  čia. Pvz. \'cn=ldapuse. ou =public, o = org';
$string['auth_ldap_bind_dn_key'] = 'Atpažinimo vardas';
$string['auth_ldap_bind_pw'] = 'Slaptažodis įpareigotam naudotojui.';
$string['auth_ldap_bind_pw_key'] = 'Slaptažodis';
$string['auth_ldap_bind_settings'] = 'Įpareigojimo nustatymai';
$string['auth_ldap_changepasswordurl_key'] = 'Slaptažodžio keitimo URL';
$string['auth_ldap_contexts'] = 'Sąrašas, iš kurios vietos kilę naudotojai. Atskirkite skirtingus sąrašus su kabletaškiu \';\'. Pvz.: \'ou=user,o=org; ou=other,o=org';
$string['auth_ldap_contexts_key'] = 'Kontekstas';
$string['auth_ldap_create_context'] = 'Jei pasirinkote naudotojų kūrimą su el. pašto patvirtinimu, nurodykite sąrašą, kur naudotojas yra sukurtas. Jis turėtų būti kitoks nei kitų naudotojų, saugumo sumetimais. Nebūtina nurodyti sąrašo ldap_context kintamajam, Moodle automatiškai tai padarys už jus.';
$string['auth_ldap_create_context_key'] = 'Naujų naudotojų kontekstas';
$string['auth_ldap_create_error'] = 'Klaida sukuriant naudotoją LDAP';
$string['auth_ldapdescription'] = 'Šis būdas leidžia atlikti autentifikaciją naudojant išorinį LDAP serverį. Jei duotas naudotojo vardas ir slaptažodis yra teisingi, Moodle sukurs naują naudotoją savo duomenų bazėje. Šis modulis gali skaityti naudotojo atributus iš LDAP ir pildyti norimus Moodle laukus. Kitiems prisijungimams tik naudotojo vardas ir slaptažodis yra tikrinami.';
$string['auth_ldap_expiration_desc'] = 'Pasirinkite NE jei norite išjungti slaptažodžių su pasibaigusiu galiojimo laiku tikrinimą arba LDAP tiesioginį slaptažodžių galiojimo laiką iš LDAP';
$string['auth_ldap_expiration_key'] = 'Pasibaigęs terminas';
$string['auth_ldap_expiration_warning_desc'] = 'Dienų skaičius iki įspėjimo apie slaptažodžio galiojimo pabaigą.';
$string['auth_ldap_expiration_warning_key'] = 'Perspėjimas dėl galiojimo pabaigos';
$string['auth_ldap_expireattr_desc'] = 'Neprivalomas: perrašo LDAP požymis, kuri saugo slaptažodžio pasibaigimo laiką.';
$string['auth_ldap_expireattr_key'] = 'Galiojimo laiko atributas';
$string['auth_ldapextrafields'] = 'Šie laukai yra nebūtini. Jūs galite pasirinkti, kad Moodle pati užpildytų juos informacija iš <B>LDAP laukų</B>, kuriuos čia nurodysite. <P>Jei laukus paliksite tuščius, tai jokia informacija nebus atsiųsta iš LDAP ir Moodle pati užpildys įprastinėmis vertėmis. <P>Abiem atvejais, naudotojai galės keisti pateiktą informaciją, kai tik prisijunks.';
$string['auth_ldap_graceattr_desc'] = 'Neprivalomas: Perrašo malonės prisijungimo požymį.';
$string['auth_ldap_gracelogin_key'] = 'Malonės prisijungimo požymis';
$string['auth_ldap_gracelogins_desc'] = 'Įjungti LDAP malonės prisijungimo palaikymą. Kai slaptažodžio galiojimas pasibaigia, naudotojas gali prisijungti tol kol malonės prisijungimų skaitliukas nepasiekia 0. Įjungus šią funkciją bus rodomi malonės prisijungimai jei slaptažodis yra pasibaigęs.';
$string['auth_ldap_gracelogins_key'] = 'Malonės prisijungimai';
$string['auth_ldap_groupecreators'] = 'Sąrašas grupių ar kontekstų narių kurie gali kurti grupes. Atskirti skirtingas grupes su \';\'. Pvz.:  \'cn=teachers,ou=staff,o=myorg';
$string['auth_ldap_groupecreators_key'] = 'Grupių kūrėjai';
$string['auth_ldap_host_url'] = 'Nurodykite LDAP adresą URL forma.';
$string['auth_ldap_host_url_key'] = 'Pagrindinio kompiuterio URL';
$string['auth_ldap_ldap_encoding'] = 'Nurodykite kodavimą kurį naudoja LDAP serveris.Greičiausiai utf-8, MS AD v2 naudoja numatyta platformos atkodavimą kaip cp1252, cp1250.';
$string['auth_ldap_ldap_encoding_key'] = 'LDAP atkodavimas';
$string['auth_ldap_login_settings'] = 'Prisijungimo nustatymai';
$string['auth_ldap_memberattribute'] = 'Nurodykite naudotojo nario atributą, kai jis priklauso grupei.';
$string['auth_ldap_memberattribute_isdn'] = 'Perrašo narių atributų tvarkymo reikšmes, arba
0 arba 1.';
$string['auth_ldap_memberattribute_isdn_key'] = 'Naudotojo atributas naudoja dn';
$string['auth_ldap_memberattribute_key'] = 'Naudotojo atributas';
$string['auth_ldap_noconnect'] = 'LDAP modulis negali prisijungti prie serverio: {$a}';
$string['auth_ldap_noconnect_all'] = 'LDAP modulis negali prisijungti prie jokio serverio: {$a}';
$string['auth_ldap_noextension'] = '<em> PHP LDAP modulio nėra. Prašau įsitikinti kad jis įrašytas ir įjungtas, jei jūs norite naudoti atpažinimo papildinį. </em>';
$string['auth_ldap_no_mbstring'] = 'Jums reikia \'mbstring\' papildinio kad galėtumėte kurti naudotojus aktyvioje direktorijoje.';
$string['auth_ldapnotinstalled'] = 'Negalima naudoti LDAP atpažinimo. PHP LDAP modulis nėra įrašytas.';
$string['auth_ldap_objectclass'] = 'Perrašo objektų klasę naudotą vardinti ar ieškoti naudotojų ldap_user_type. Dažniausia jums nereikia šito keisti.';
$string['auth_ldap_objectclass_key'] = 'Objektų klasė';
$string['auth_ldap_opt_deref'] = 'Nustato kaip slapyvardžiai yra naudojami paieškoje. Pasirinkite vieną iš šių reikšmių "Ne" (LDAP_DEREF_NEVER) arba "Taip" (LDAP_DEREF_ALWAYS)';
$string['auth_ldap_opt_deref_key'] = 'Slapyvardžiai be nuorodos';
$string['auth_ldap_passtype'] = 'Apibrėžkite naujų arba pakeistų slaptažodžių formatą LDAP serveryje.';
$string['auth_ldap_passtype_key'] = 'Slaptažodžio formatas';
$string['auth_ldap_passwdexpire_settings'] = 'LDAP slaptažodžio pasibaigimo nustatymai.';
$string['auth_ldap_preventpassindb'] = 'Pasirinkite Taip kad uždraustumėte slaptažodžių saugojimą Moodle duombazėje.';
$string['auth_ldap_preventpassindb_key'] = 'Apsaugoti nuo slaptažodžių talpinimo';
$string['auth_ldap_rolecontext'] = '{$a->localname} kontekstas';
$string['auth_ldap_search_sub'] = 'Įterpti reikšmę nelygią 0 jei nori ieškoti naudotojus iš konteksto.';
$string['auth_ldap_search_sub_key'] = 'Ieškoti kontekste.';
$string['auth_ldap_server_settings'] = 'LDAP serverio nustatymai';
$string['auth_ldap_unsupportedusertype'] = 'ldap user_create() nepalaiko pasirinkto naudotojo tipo:  {$a}';
$string['auth_ldap_update_userinfo'] = 'Atnaujinti naudotojo informaciją (vardas, pavardė, adresas..) iš LDAP į Moodle.';
$string['auth_ldap_user_attribute'] = 'Atributas naudojamas rasti naudotojui. Dažniausiai \'cn\'.';
$string['auth_ldap_user_attribute_key'] = 'Naudotojo atributas';
$string['auth_ldap_user_exists'] = 'LDAP naudotojo vardas jau naudojamas.';
$string['auth_ldap_user_settings'] = 'Naudotojo paieškos nustatymai';
$string['auth_ldap_user_type'] = 'Pasirinkite kaip naudotojai yra talpinami LDAP. Šie nustatymai taip pat nustato kaip prisijungimo pabaiga, malonės prisijungimai ir naudotojų sukūrimas veikia.';
$string['auth_ldap_user_type_key'] = 'Naudotojo tipas';
$string['auth_ldap_usertypeundefined'] = 'config.user_type neapibrėžtas arba funkcija ldap_expirationtime2unix nepalaiko pasirinkto tipo!';
$string['auth_ldap_usertypeundefined2'] = 'config.user_type neapibrėžtas arba funkcija ldap_unixi2expirationtime nepalaiko pasirinkto tipo!';
$string['auth_ldap_version'] = 'LDAP protokolo versija kurią naudoja serveris.';
$string['auth_ldap_version_key'] = 'Versija';
$string['auth_ntlmsso_enabled'] = 'Nustatyti Taip kad pabandyti SSO su NTLM domenu. <strong>Note:</strong> tai reikalauja papildomų interneto serviso nustatymų, plačiau <a href="http://docs.moodle.org/en/NTLM_authentication">http://docs.moodle.org/en/NTLM_authentication</a>';
$string['auth_ntlmsso_enabled_key'] = 'Įjungti';
$string['auth_ntlmsso_ie_fastpath'] = 'Nustatyti TAIP jei norite įjungti NTLM SSO greitą praėjimą (praleidžia tam tikrus žingsnius ir veikia tik su MS Internet Explorer';
$string['auth_ntlmsso_ie_fastpath_key'] = 'MS IE greitasis kelias?';
$string['auth_ntlmsso_subnet'] = 'Jei nustatyta, tada bus bandomas SSO tik su klientais iš potinklio. Formatas : xxx.xxx.xxx.xxx/bitmask . Atskirti skirtingus potinklius su \',';
$string['auth_ntlmsso_subnet_key'] = 'Potinklis';
$string['auth_ntlmsso_type'] = 'Patikrinimo metodas interneto serveryje naudotojų atpažinimui (jei abejoja, imkite NTLM)';
$string['auth_ntlmsso_type_key'] = 'Tikrinimo tipas';
$string['connectingldap'] = 'Jungiamasi prie LDAP serverio...';
$string['creatingtemptable'] = 'Kuriamos laikinos lentelės {$a}';
$string['didntfindexpiretime'] = 'password_expire() nerado pabaigos laiko.';
$string['didntgetusersfromldap'] = 'Negautas nei vienas naudotojas iš LDAP -- klaida? -- išeinama';
$string['gotcountrecordsfromldap'] = 'Gauta {$a} įrašų iš LDAP';
$string['morethanoneuser'] = 'Keista! Daugiau nei vienas naudotojo įrašas rastas LDAP. Naudojamas tik pirmasis.';
$string['needbcmath'] = 'Jums reikia BCMath plėtinio jei norite naudotis malonės prisijungimą aktyvioje direktorijoje';
$string['needmbstring'] = 'Jums reikia mbstring papildinio pakeisti slaptažodį aktyvioje direktorijoje.';
$string['nodnforusername'] = 'Klaida user_update_password(). Jokio DN: {$a->username}';
$string['noemail'] = 'Bandyta išsiųsti el. laišką, bet nepavyko!';
$string['notcalledfromserver'] = 'Neturėtų būti kviečiamas iš interneto serverio';
$string['noupdatestobedone'] = 'Jokių atnaujinimų nėra';
$string['nouserentriestoremove'] = 'Jokių naudotojų pašalinimui nėra';
$string['nouserentriestorevive'] = 'Jokių naudotojų įrašų peržiūrai';
$string['nouserstobeadded'] = 'Jokių naudotojų pridėjimui';
$string['ntlmsso_attempting'] = 'Bandoma SSO per NTLM';
$string['ntlmsso_failed'] = 'Automatinis prisijungimas nepavyko, pabandykite paprastą prisijungimo puslapį...';
$string['ntlmsso_isdisabled'] = 'NTLM SSO išjungtas';
$string['ntlmsso_unknowntype'] = 'Nežinomas ntlmsso tipas!';
$string['pagesize_key'] = 'Puslapio dydis';
$string['pluginname'] = 'Naudoti LDAP serverį';
$string['pluginnotenabled'] = 'Papildinys neįjungtas!';
$string['renamingnotallowed'] = 'Naudotojų pervardijimas nėra leidžiamas LDAP';
$string['rootdseerror'] = 'Klaida užklausinėjant rootDSE aktyviai direktorijai';
$string['start_tls_key'] = 'Naudoti TLS';
$string['updatepasserror'] = 'Klaida user_update_password(). Klaidos kodas: {$a->errno}; Klaidos tekstas: {$a->errstring}';
$string['updatepasserrorexpire'] = 'Klaida user_update_password() skaitant slaptažodžio pabaigos laiką. Klaidos kodas : {$a->errno}; Klaidos eilutė: {$a->errstring}';
$string['updatepasserrorexpiregrace'] = 'Klaida user_update_password() kai modifikuojama pabaigos laikas ar/ir malonės prisijungimai. Klaidos kodas: {$a->errno}; Klaidos eilutė: {$a->errstring}';
$string['updateremfail'] = 'Klaida atnaujinant LDAP įrašą. Klaidos kodas: {$a->errno}; Klaidos eilutė: {$a->errstring}<br/>Key ({$a->key}) - sena moodle reikšmė \'{$a->ouvalue}\' nauja reikšmė: \'{$a->nuvalue}';
$string['updateremfailamb'] = 'Nepavyko atnaujinti LDAP su dviprasmiška sritimi {$a->key}; sena moodle reikšmė: \'{$a->ouvalue}\', nauja reikšmė: \'{$a->nuvalue}';
$string['updateusernotfound'] = 'Nepavyko rasti naudotojo atnaujinant išoriškai. Detalės: paieškos bazė: \'{$a->userdn}\'; paieškos filtrai: \'(objectClass=*)\'; paieškos atributai: {$a->attribs}';
$string['useracctctrlerror'] = 'Klaida gaunant userAccountControl {$a}';
$string['user_activatenotsupportusertype'] = 'LDAP user_activate() nepalaiko pasirinkto naudotojo tipo : {$a}';
$string['user_disablenotsupportusertype'] = 'LDAP user_disable() nepalaiko pasirinkto naudotojo tipo : {$a}';
$string['userentriestoadd'] = 'Naudotojo įrašai kurie bus pridėti: {$a}';
$string['userentriestoremove'] = 'Naudotojo įrašai kurie bus pašalinti: {$a}';
$string['userentriestorevive'] = 'Naudotojo įrašai kurie bus prikelti: {$a}';
$string['userentriestoupdate'] = 'Naudotojo įrašai kurie bus atnaujinti: {$a}';
$string['usernotfound'] = 'Naudotojas nerastas LDAP';
