<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_shibboleth', language 'lt', branch 'MOODLE_38_STABLE'
 *
 * @package   auth_shibboleth
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_shib_auth_method'] = 'Autentifikavimo metodo pavadinimas';
$string['auth_shib_auth_method_description'] = 'Pateikite naudotojams pažįstamą „Shibboleth“ autentifikavimo metodo pavadinimą. Tai gali būti jūsų „Shibboleth“ ryšio pavadinimas, pvz., <tt>„SWITCHaai“ prisijungimas</tt>, <tt>„InCommon“ prisijungimas</tt> ar panašiai.';
$string['auth_shibbolethdescription'] = 'Naudojant šį metodą naudotojai kuriami ir autentifikuojami naudojant <a href="http://shibboleth.internet2.edu/">„Shibboleth“</a>.<br />Būtinai perskaitykite „Shibboleth“ skirtą <a href="../auth/shibboleth/README.txt">README</a>, kad sužinotumėte, kaip nustatyti „Moodle“ naudoti su „Shibboleth“.';
$string['auth_shibboleth_errormsg'] = 'Pasirinkite organizaciją, kuriai priklausote.';
$string['auth_shibboleth_login'] = '„Shibboleth“ prisijungimas';
$string['auth_shibboleth_login_long'] = 'Prisijungti prie „Moodle“ naudojant „Shibboleth“';
$string['auth_shibboleth_manual_login'] = 'Prisijungimas rankiniu būdu';
$string['auth_shibboleth_select_member'] = 'Priklausau...';
$string['auth_shibboleth_select_organization'] = 'Norėdami autentifikuoti naudodami „Shibboleth“, išplečiamajame sąraše pasirinkite savo organizaciją:';
$string['auth_shib_changepasswordurl'] = 'Slaptažodžio keitimo URL';
$string['auth_shib_convert_data'] = 'Duomenų modifikavimo API';
$string['auth_shib_convert_data_description'] = 'Galite naudoti šį API norėdami toliau modifikuoti „Shibboleth“ pateiktus duomenis. Tolesnių nurodymų ieškokite šiame <a href="../auth/shibboleth/README.txt">README</a>.';
$string['auth_shib_convert_data_warning'] = 'Šio failo nėra arba jo negali nuskaityti žiniatinklio serverio procesas!';
$string['auth_shib_idp_list'] = 'Tapatybės teikėjai';
$string['auth_shib_idp_list_description'] = 'Pateikite tapatybės teikėjo subjektų ID sąrašą, kad naudotojas galėtų iš jo pasirinkti prisijungimo puslapyje.<br />Kiekvienoje eilutė turi būti „IdP“ tapatybės ID kableliais atskirtas kortežas (žr. „Shibboleth“ metaduomenų failą) ir „IdP“ pavadinimas, nes jis bus rodomas išplečiamajame sąraše.<br />Kaip pasirinktinį trečią parametrą galite įtraukti „Shibboleth“ seanso iniciatoriaus vietą, kuri bus naudojama, jei jūsų „Moodle“ įdiegtis priklauso kelių ryšių sąrankai.';
$string['auth_shib_instructions'] = 'Naudokite <a href="{$a}">„Shibboleth“ prisijungimą</a>, kad gautumėte prieigą naudodami „Shibboleth“, jei jūsų institucija tai palaiko.<br />Kitu atveju naudokite čia pateikiamą įprastą prisijungimo formą.';
$string['auth_shib_instructions_help'] = 'Čia turite pateikti pasirinktines instrukcijas, jūsų naudotojams paaiškindami, kas yra „Shibboleth“. Jos bus rodomos prisijungimo puslapio instrukcijų dalyje. Instrukcijose turi būti saitas su „<b>{$a}</b>“, kurį naudotojai spustelės norėdami prisijungti.';
$string['auth_shib_instructions_key'] = 'Prisijungimo instrukcijos';
$string['auth_shib_integrated_wayf'] = '„Moodle“ WAYF paslauga';
$string['auth_shib_integrated_wayf_description'] = 'Jei tai pažymėsite, „Moodle“ naudos savo WAYF paslaugą, o ne tą, kuri sukonfigūruota „Shibboleth“. Šiame alternatyviame prisijungimo puslapyje „Moodle“ pateiks išplečiamąjį sąrašą, iš kurio naudotojas turės pasirinkti savo tapatybės teikėją.';
$string['auth_shib_logout_return_url'] = 'Alternatyvus atsijungimo URL';
$string['auth_shib_logout_return_url_description'] = 'Pateikite URL, į kurį bus nukreipti „Shibboleth“ naudotojai, kai atsijungs.<br />Jei jis liks tuščias, naudotojai bus nukreipti į vietą, į kurią juos nukreips „Moodle“.';
$string['auth_shib_logout_url'] = '„Shibboleth“ paslaugų teikėjo atsijungimo apdorojimo programos URL';
$string['auth_shib_logout_url_description'] = 'Pateikite „Shibboleth“ paslaugų teikėjo atsijungimo apdorojimo programos URL. Tai paprastai yra <tt>/Shibboleth.sso/Logout</tt>';
$string['auth_shib_no_organizations_warning'] = 'Jei norite naudoti integruotą WAYF paslaugą, turite pateikti kableliais atskirtų paslaugų teikėjų subjektų ID sąrašą, jų vardus ir pasirinktinai – seanso iniciatorių.';
$string['auth_shib_only'] = 'Tik „Shibboleth“';
$string['auth_shib_only_description'] = 'Pažymėkite šią parinktį, jei bus taikomas „Shibboleth“ autentifikavimas';
$string['auth_shib_username_description'] = 'Pavadinimas žiniatinklio serverio „Shibboleth“ aplinkos kintamojo, kuris bus naudojamas kaip „Moodle“ naudotojo vardas';
$string['pluginname'] = '„Shibboleth“';
$string['shib_no_attributes_error'] = 'Atrodo, kad esate autentifikuoti „Shibboleth“, bet „Moodle“ negavo jokių naudotojo atributų. Užtikrinkite, kad jūsų tapatybės teikėjas išleistų reikiamus atributus ({$a}), skirtus paslaugų teikėjui, kuris vykdo „Moodle“, arba informuokite šio serverio žiniatinklio administratorių.';
$string['shib_not_all_attributes_error'] = '„Moodle“ reikalingi tam tikri „Shibboleth“ atributai, kurių jūsų atveju nėra. Šie atributai yra: {$a}<br />Kreipkitės į šio serverio žiniatinklio administratorių ar savo tapatybės teikėją.';
$string['shib_not_set_up_error'] = 'Atrodo, kad „Shibboleth“ autentifikacija nustatyta netinkamai, nes nėra šio puslapio „Shibboleth“ aplinkos kintamųjų. Žr. <a href="README.txt">README</a>, kur rasite tolesnius nurodymus, kaip nustatyti „Shibboleth“ autentifikaciją, arba kreipkitės į šios „Moodle“ įdiegties žiniatinklio administratorių.';
