<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'lt', branch 'MOODLE_38_STABLE'
 *
 * @package   book
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Pridėti naują skyrių';
$string['addafterchapter'] = 'Pridėti naują skyrių po "{$a->title}"';
$string['book:addinstance'] = 'Pridėti naują knygą';
$string['book:edit'] = 'Redaguoti knygos skyrius';
$string['book:read'] = 'Žiūrėti knygą';
$string['book:viewhiddenchapters'] = 'Rodyti paslėptus knygos skyrius';
$string['chapterandsubchaptersdeleted'] = 'Skyrius "{$a->title}" ir jo {$a->subchapters} poskyriai buvo ištrinti';
$string['chapterdeleted'] = 'Skyrius "{$a->title}" buvo ištrintas';
$string['chapters'] = 'Skyriai';
$string['chaptertitle'] = 'Skyriaus pavadinimas';
$string['confchapterdelete'] = 'Ar jūs tikrai norite ištrinti šį skyrių?';
$string['confchapterdeleteall'] = 'Ar jūs tikrai norite ištrinti šį skyrių ir jo poskyrius?';
$string['content'] = 'Turinys';
$string['customtitles'] = 'Pasirinktiniai pavadinimai';
$string['customtitles_help'] = 'Paprastai skyriaus pavadinimas yra rodomas turinyje (TOC) ir kaip antraštė virš turinio (teksto).

Jei "Pasirinktiniai pavadinimai" langelis pažymėtas, skyriaus pavadinimas nerodomas kaip antraštė virš skyriaus turinio (teksto). Skirtinga antraštė (galbūt ilgesnė, nei skyriaus pavadinimas) gali būti įdėta kaip dalis skyriaus turinio.';
$string['deletechapter'] = 'Panaikinti skyrių "{$a}"';
$string['editchapter'] = 'Redaguoti skyrių "{$a}"';
$string['editingchapter'] = 'Skyriaus redagavimas';
$string['errorchapter'] = 'Knygos skyriaus skaitymo klaida.';
$string['eventchaptercreated'] = 'Skyrius sukurtas';
$string['eventchapterdeleted'] = 'Skyrius ištrintas';
$string['eventchapterupdated'] = 'Skyrius atnaujintas';
$string['eventchapterviewed'] = 'Skyrius peržiūrėtas';
$string['hidechapter'] = 'Slėpti skyrių "{$a}"';
$string['modulename'] = 'Knyga';
$string['modulename_help'] = 'Knygos modulis leidžia kurti turinį, susidedantį iš daug puslapių formatu, panašių į knygos - su skyriais ir poskyriais.';
$string['modulenameplural'] = 'Knygos';
$string['movechapterdown'] = 'Perkelti skyrių žemyn "{$a}"';
$string['movechapterup'] = 'Perkelti skyrių aukštyn"{$a}"';
$string['navexit'] = 'Užverti knygą';
$string['navimages'] = 'Paveiksliukai';
$string['navnext'] = 'Kitas';
$string['navnexttitle'] = 'Kitas: {$a}';
$string['navoptions'] = 'Galimos navigacijos nuorodų parinktys';
$string['navoptions_desc'] = 'Navigacijos rodymo knygos puslapiuose parinktys';
$string['navprev'] = 'Ankstesnis';
$string['navprevtitle'] = 'Ankstesnis: {$a}';
$string['navstyle'] = 'Navigacijos stilius';
$string['navstyle_help'] = '* Paveiksliukai - Navigacijai yra naudojamos piktogramos
* Tekstas - Navigacijai yra naudojami skyrių pavadinimai';
$string['navtext'] = 'Tekstas';
$string['navtoc'] = 'Tik Turinys';
$string['nocontent'] = 'Dar nėra turinio, kuri būtų įkeltas į knygą.';
$string['numbering'] = 'Skyriaus formatavimas';
$string['numbering0'] = 'Nėra';
$string['numbering1'] = 'Skaičiai';
$string['numbering2'] = 'Ženkleliai';
$string['numbering3'] = 'Atitraukimas';
$string['numbering_help'] = '* Nėra - skyriaus ir poskyrio pavadinimai neturi formatavimo
* Skaičiai - skyrių ir poskyrių pavadinimai yra sunumeruoti 1, 1.1, 1.2, 2, ...
* Ženkleliai - poskyriai yra atitraukiami ir rodomi su ženkleliais turinyje
* Atitrauktas - poskyriai yra atitraukti turinyje';
$string['numberingoptions'] = 'Galimi skyriaus formatavimo parametrai';
$string['numberingoptions_desc'] = 'Skyrių ir poskyrių rodymo turinyje parametrai';
$string['page-mod-book-x'] = 'Bet kuris knygos modulio puslapis';
$string['pluginadministration'] = 'Knygos administravimas';
$string['pluginname'] = 'Knyga';
$string['previouschapter'] = 'Ankstesnis skyrius';
$string['privacy:metadata'] = 'Knygos veiklos modulis nesaugo jokių asmeninių duomenų.';
$string['removeallbooktags'] = 'Panaikinti visas knygos žymes';
$string['search:activity'] = 'Knyga - resurso informacija';
$string['search:chapter'] = 'Knyga - skyriai';
$string['showchapter'] = 'Rodyti skyrių "{$a}"';
$string['subchapter'] = 'Poskyris';
$string['subchapternotice'] = '(Galima tik kai pirmas skyrius yra sukurtas)';
$string['subplugintype_booktool'] = 'Knygos priemonė';
$string['subplugintype_booktool_plural'] = 'Knygos priemonės';
$string['tagarea_book_chapters'] = 'Knygos skyriai';
$string['tagsdeleted'] = 'Knygos žymės panaikintos';
$string['toc'] = 'Turinys';
$string['top'] = 'pradžia';
