<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'lt', branch 'MOODLE_38_STABLE'
 *
 * @package   cohort
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'Įtraukti naują junginį';
$string['allcohorts'] = 'Visi junginiai';
$string['anycohort'] = 'Bet kas';
$string['assign'] = 'Priskirti';
$string['assigncohorts'] = 'Priskirti junginio narius';
$string['assignto'] = 'Junginio {$a} nariai';
$string['backtocohorts'] = 'Grįžti į junginius';
$string['bulkadd'] = 'Pridėti prie junginio';
$string['bulknocohort'] = 'Nerasta jokių galimų junginių';
$string['categorynotfound'] = 'Kategorija <b>{$a}</b> nerasta arba Jūs neturite teisės kurti junginio. Bus naudojamas numatytasis kontekstas.';
$string['cohort'] = 'Junginys';
$string['cohorts'] = 'Junginiai';
$string['cohortsin'] = '{$a}: galimi junginiai';
$string['component'] = 'Šaltinis';
$string['contextnotfound'] = 'Kontekstas <b>{$a}</b> nerastas arba Jūs neturite teisės kurti junginio. Bus naudojamas numatytasis kontekstas.';
$string['csvextracolumns'] = 'Stulpelis(iai) <b>{$a}</b> bus ignoruojami.';
$string['currentusers'] = 'Dabartiniai naudotojai';
$string['currentusersmatching'] = 'Atitinkantys dabartiniai naudotojai';
$string['defaultcontext'] = 'Numatytasis kontekstas';
$string['delcohort'] = 'Naikinti junginį';
$string['delconfirm'] = 'Ar tikrai norite naikinti junginį \'{$a}\'?';
$string['description'] = 'Aprašas';
$string['duplicateidnumber'] = 'Junginys, turintis tokį pat ID numerį, jau yra';
$string['editcohort'] = 'Redaguoti junginį';
$string['editcohortidnumber'] = 'Redaguoti junginio ID';
$string['editcohortname'] = 'Redaguoti junginio pavadinimą';
$string['eventcohortcreated'] = 'Junginys sukurtas';
$string['eventcohortdeleted'] = 'Junginys panaikintas';
$string['eventcohortmemberadded'] = 'Naudotojas įtrauktas į junginį';
$string['eventcohortmemberremoved'] = 'Naudotojas pašalintas iš junginio';
$string['eventcohortupdated'] = 'Junginys atnaujintas';
$string['external'] = 'Išorinis junginys';
$string['idnumber'] = 'Junginio ID';
$string['memberscount'] = 'Junginio dydis';
$string['name'] = 'Pavadinimas';
$string['newidnumberfor'] = 'Junginio {$a} naujas ID numeris';
$string['newnamefor'] = 'Junginio {$a} naujas pavadinimas';
$string['nocomponent'] = 'Sukurta neautomatiškai';
$string['potusers'] = 'Potencialūs naudotojai';
$string['potusersmatching'] = 'Potencialiai atitinkantys naudotojai';
$string['preview'] = 'Peržiūra';
$string['privacy:metadata:cohort_members'] = 'Informacija apie naudotojo junginį.';
$string['privacy:metadata:cohort_members:cohortid'] = 'Junginio ID';
$string['privacy:metadata:cohort_members:timeadded'] = 'Laiko žyma, kada vartotojas buvo įtrauktas į junginį';
$string['privacy:metadata:cohort_members:userid'] = 'Naudotojo, susieto su junginiu, ID';
$string['removeuserwarning'] = 'Pašalinus naudotojus iš junginio, jie gali būti pašalinti iš kelių kursų, kas taip pat pašalins ir naudotojo nustatymus, įvertinimus, grupės narystę ir kitą informaciją susijusią su kursu.';
$string['search'] = 'Paieška';
$string['searchcohort'] = 'Ieškoti junginio';
$string['selectfromcohort'] = 'Pasirinkti narius iš junginio';
$string['systemcohorts'] = 'Sistemos junginiai';
$string['unknowncohort'] = 'Nežinomas junginys ({$a})!';
$string['uploadcohorts'] = 'Įkelti junginius';
$string['uploadcohorts_help'] = 'Junginiai gali būti įkelti per tekstinį failą. Failo formatas turėtų būti toks:

* Kiekvienoje failo eilutėje yra vienas įrašas
* Kiekvienas įrašas yra duomenų serija, atskirta kableliais (ar kitais atskyrikliais)
* Pirmasis įrašas yra laukų pavadinimų sąrašas, apibrėžiantis likusio failo formą
* Būtinas lauko pavadinimas yra <i>fieldname</i>
* Pasirinktiniai lauko pavadinimai yra <i>idnumber, description, descriptionformat, visible, context, category, category_id, category_idnumber, category_path </i>';
$string['uploadedcohorts'] = 'Įkelti {$a} junginiai';
$string['useradded'] = 'Naudotojas įtrauktas į junginį "{$a}"';
$string['visible'] = 'Matomas';
$string['visible_help'] = 'Kiekvieną junginį gali peržiūrėti naudotojai, kurie junginio kontekste turi \'modle/cohort:view\' veiksnumą. <br/>
Matomus junginius taip pat gali peržiūrėti naudotojai pagrindiniuose kursuose.';
