<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'glossary', language 'lt', branch 'MOODLE_38_STABLE'
 *
 * @package   glossary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcategory'] = 'Pridėti kategoriją';
$string['addcomment'] = 'Įtraukti komentarą';
$string['addentry'] = 'Įtraukti naują įrašą';
$string['addingcomment'] = 'Įtraukti komentarą';
$string['alias'] = 'Raktažodis';
$string['aliases'] = 'Raktažodis (-džiai)';
$string['aliases_help'] = 'Kiekvienas žodyno įrašas gali būti susietas su raktinių žodžių (arba pseudonimų) sąrašu. Jei įrašas susietas automatiškai, tada visi raktiniai žodžiai irgi bus automatiškai susieti. Kiekvieną raktinį žodį įveskite į naują eilutę (o ne atskirkite kableliu).';
$string['allcategories'] = 'Visos kategorijos';
$string['allentries'] = 'VISKAS';
$string['allowcomments'] = 'Leisti komentuoti įrašus';
$string['allowcomments_help'] = 'Jei įjungta, visi dalyviai, turintys teisę kurti komentarus, galės įtraukti žodyno įrašų komentarų.';
$string['allowduplicatedentries'] = 'Pasikartojančių įrašų leidimas';
$string['allowduplicatedentries_help'] = 'Jei įjungta, keliems įrašams gali būti priskirtas tos pačios sąvokos pavadinimas.';
$string['allowprintview'] = 'Leisti spausdinti rodinį';
$string['allowprintview_help'] = 'Jei įjungta, besimokantiesiems pateikiamas saitas su žodyno versija, kurią galima spausdinti. Dėstytojai šį saitą visada gali pasiekti.';
$string['andmorenewentries'] = 'ir dar {$a} įrašai (-ų).';
$string['answer'] = 'Atsakyti';
$string['approvaldisplayformat'] = 'Patvirtinimo formatas';
$string['approvaldisplayformat_help'] = 'Tvirtinant žodyno įrašus, galima naudoti skirtingą patvirtinimo formatą';
$string['approve'] = 'Patvirtinti';
$string['areaattachment'] = 'Priedai';
$string['areaentry'] = 'Apibrėžimai';
$string['areyousuredelete'] = 'Ar tikrai norite naikinti šį įrašą?';
$string['areyousuredeletecomment'] = 'Ar tikrai norite naikinti šį komentarą?';
$string['areyousureexport'] = 'Ar tikrai norite eksportuoti šį įrašą į';
$string['ascending'] = 'didėjimo tvarka';
$string['attachment'] = 'Priedas';
$string['attachment_help'] = 'Pasirinktinai prie žodyno įrašo galite pridėti vieną ar kelis failus.';
$string['author'] = 'autorius';
$string['authorview'] = 'Naršyti pagal autorių';
$string['back'] = 'Grįžti';
$string['cachedef_concepts'] = 'Sąvokų susiejimas';
$string['cantinsertcat'] = 'Negalima įterpti kategorijos';
$string['cantinsertrec'] = 'Negalima įterpti įrašo';
$string['cantinsertrel'] = 'Negalima įterpti ryšio kategorijos-įrašo';
$string['casesensitive'] = 'Įvestis skiria didžiąsias ir mažąsias raides';
$string['casesensitive_help'] = 'Šis parametras nurodo, ar automatiškai siejant su įrašu turi tiksliai atitikti didžiosios ir mažosios raidės.';
$string['cat'] = 'kategorija';
$string['categories'] = 'Kategorijos';
$string['category'] = 'Kategorija';
$string['categorydeleted'] = 'Kategorija panaikinta';
$string['categoryview'] = 'Naršyti pagal kategoriją';
$string['changeto'] = 'keisti į {$a}';
$string['cnfallowcomments'] = 'Nustatyti, ar pagal numatytuosius parametrus bus leidžiama komentuoti įrašus';
$string['cnfallowdupentries'] = 'Nustatyti, ar pagal numatytuosius parametrus įrašai galės dubliuotis';
$string['cnfapprovalstatus'] = 'Nustatyti, kaip pagal numatytuosius parametrus turi būti patvirtintas besimokančiojo paskelbtas įrašas';
$string['cnfcasesensitive'] = 'Nustatyti, ar siejant įrašą pagal numatytuosius parametrus paisoma didžiųjų ir mažųjų raidžių';
$string['cnfdefaulthook'] = 'Pasirinkti numatytąsias pasirinkimo parinktis, kurios bus rodomos pirmą kartą peržiūrint žodyną';
$string['cnfdefaultmode'] = 'Pasirinkti numatytąjį rėmelį, kuris bus rodomas pirmą kartą peržiūrint žodyną';
$string['cnffullmatch'] = 'Nustatyti, ar siejant įrašą pagal numatytuosius parametrus paisoma, kad jis atitiktų didžiąsias ir mažąsias raides paskirties tekste';
$string['cnflinkentry'] = 'Nustatyti, ar įrašas turėtų būti automatiškai susiejamas pagal numatytuosius parametrus';
$string['cnflinkglossaries'] = 'Nustatyti, ar žodynas turėtų būti automatiškai susiejamas pagal numatytuosius parametrus';
$string['cnfrelatedview'] = 'Pasirinkti rodymo formatą, naudojamą automatiškai siejant ir rodant įrašą.';
$string['cnfshowgroup'] = 'Nurodyti, ar grupės skaidinys turi būti rodomas ar ne.';
$string['cnfsortkey'] = 'Pasirinkti numatytąjį rikiavimo raktą.';
$string['cnfsortorder'] = 'Pasirinkti numatytąją rikiavimo tvarką.';
$string['cnfstudentcanpost'] = 'Nustatyti, ar pagal numatytuosius parametrus besimokantieji gali skelbti įrašus ar negali';
$string['cnftabs'] = 'Pasirinkti matomi skirtukai šio žodyno formatui';
$string['comment'] = 'Komentaras';
$string['commentdeleted'] = 'Komentaras panaikintas.';
$string['comments'] = 'Komentarai';
$string['commentson'] = 'Komentarai apie';
$string['commentupdated'] = 'Komentaras atnaujintas.';
$string['completionentries'] = 'Besimokantieji turi sukurti įrašus:';
$string['completionentriesdesc'] = 'Besimokantysis turi sukurti bent {$a} įrašą/įrašus';
$string['completionentriesgroup'] = 'Reikalauti įrašų';
$string['concept'] = 'Sąvoka';
$string['concepts'] = 'Sąvokos';
$string['configenablerssfeeds'] = 'Šis perjungimas įjungs RSS informacijos santraukų galimybę visuose žodynuose. Bet dar turėsite rankiniu būdu įjungti informacijos santraukas kiekvieno žodyno parametruose.';
$string['current'] = 'Dabar surikiuota {$a}';
$string['currentglossary'] = 'Dabartinis žodynas';
$string['date'] = 'data';
$string['dateview'] = 'Naršyti pagal datą';
$string['defaultapproval'] = 'Patvirtinta pagal numatytuosius parametrus';
$string['defaultapproval_help'] = 'Jei nustatyta reikšmė Ne, pirma dėstytojas turi patvirtinti įrašus, tik tada jie bus matomi visiems.';
$string['defaulthook'] = 'Numatytoji trikčių gaudyklė';
$string['defaultmode'] = 'Numatytasis režimas';
$string['defaultsortkey'] = 'Numatytasis rikiavimo raktas';
$string['defaultsortorder'] = 'Numatytoji rikiavimo tvarka';
$string['definition'] = 'Apibrėžimas';
$string['definitions'] = 'Apibrėžimai';
$string['deletecategory'] = 'Naikinti kategoriją';
$string['deleteentry'] = 'Panaikinti įrašą';
$string['deleteentrya'] = 'Naikinti įrašą: {$a}';
$string['deletenotenrolled'] = 'Naikinti neužregistruotų naudotojų įrašus';
$string['deletingcomment'] = 'Komentaro naikinimas';
$string['deletingnoneemptycategory'] = 'Panaikinus šią kategoriją jos įrašai nebus panaikinti – jie bus pažymėti kaip nepriskirti jokiai kategorijai.';
$string['descending'] = 'mažėjimo tvarka';
$string['destination'] = 'Importuotų įrašų paskirtis';
$string['destination_help'] = 'Įrašus galima arba importuoti, arba įtraukti į dabartinį žodyną ar į naują žodyną, kuris tokiu atveju būtų sukurtas remiantis informacija XML faile.';
$string['disapprove'] = 'Atšaukti patvirtinimą';
$string['displayformat'] = 'Rodymo formatas';
$string['displayformatcontinuous'] = 'Tęstinis be autoriaus';
$string['displayformatdefault'] = 'Numatytasis formatas';
$string['displayformatdictionary'] = 'Paprastas, žodyno stiliaus';
$string['displayformatencyclopedia'] = 'Enciklopedija';
$string['displayformatentrylist'] = 'Įrašų sąrašas';
$string['displayformatfaq'] = 'DUK';
$string['displayformatfullwithauthor'] = 'Išsamus su autoriumi';
$string['displayformatfullwithoutauthor'] = 'Išsamus be autoriaus';
$string['displayformat_help'] = 'Yra 7 rodymo formatai. *Paprastas, žodyno stiliaus – autoriai nerodomi, o priedai rodomi kaip saitai. *Tęstinis be autoriaus – įrašai rodomi vienas po kito niekaip neatskirti, tik su redagavimo piktogramomis. *Išsamus su autoriumi – panašus į forumuose naudojamą formatą, su autoriaus data ir priedais, rodomais kaip saitais. *Išsamus be autoriaus – panašus į forumuose naudojamą formatą, be autoriaus datos ir su priedais, rodomais kaip saitais. *Enciklopedija – toks pat kaip ir „išsamus su autoriumi“, tik pridėti vaizdai rodomi šalia. *Įrašų sąrašas – sąvokos išvardijamos kaip saitai. *DUK – šalia sąvokos pridedamas žodis KLAUSIMAS, o šalia apibrėžimo pridedamas žodis ATSAKYMAS.';
$string['displayformats'] = 'Rodymo formatai';
$string['displayformatssetup'] = 'Rodymo formatų nustatymas';
$string['duplicatecategory'] = 'Dubliuotos kategorijos';
$string['duplicateentry'] = 'Dubliuoti įrašą';
$string['editalways'] = 'Redaguoti galima visada';
$string['editalways_help'] = 'Šis parametras nurodo, ar įrašus galima redaguoti visada ar besimokantieji gali redaguoti savo įrašus tik nustatytą redagavimo laiką (dažniausiai 30 minučių).';
$string['editcategories'] = 'Redaguoti kategorijas';
$string['editcategory'] = 'Redaguoti kategoriją';
$string['editentry'] = 'Redaguoti įrašą';
$string['editentrya'] = 'Redaguoti įrašą: {$a}';
$string['editingcomment'] = 'Komentaro redagavimas';
$string['entbypage'] = 'Puslapyje rodomų įrašų skaičius';
$string['entries'] = 'Įrašai';
$string['entrieswithoutcategory'] = 'Jokiai kategorijai nepriskirti įrašai';
$string['entry'] = 'Įrašas';
$string['entryalreadyexist'] = 'Įrašas jau yra';
$string['entryapproved'] = 'Šis įrašas patvirtintas';
$string['entrydeleted'] = 'Įrašas panaikintas';
$string['entryexported'] = 'Įrašas sėkmingai išeksportuotas';
$string['entryishidden'] = '(šis įrašas dabar paslėptas)';
$string['entryleveldefaultsettings'] = 'Numatytieji įrašo lygio parametrai';
$string['entrylink'] = 'Įrašo nuoroda: {$a}';
$string['entrysaved'] = 'Šis įrašas įrašytas';
$string['entryupdated'] = 'Šis įrašas atnaujintas';
$string['entryusedynalink'] = 'Šis įrašas turėtų būti automatiškai susietas';
$string['entryusedynalink_help'] = 'Jei administratorius įjungė svetainėje naudojamo žodyno automatinį susiejimą ir šis žymės langelis yra pažymėtas, šis įrašas bus visada automatiškai susietas, kai tik tos sąvokos žodžiai ir frazės bus naudojami kursuose, iki jie pasibaigs.';
$string['errcannoteditothers'] = 'Negalite redaguoti kitų žmonių įrašų.';
$string['errconceptalreadyexists'] = 'Tokia sąvoka jau yra. Dubliuoti šiame žodyne neleidžiama.';
$string['errdeltimeexpired'] = 'Negalite panaikinti. Baigėsi laikas!';
$string['erredittimeexpired'] = 'Šio įrašo redagavimo laikas baigėsi.';
$string['errorparsingxml'] = 'Įvyko klaida analizuojant failą. Įsitikinkite, kad tai leistina XML sintaksė.';
$string['eventcategorycreated'] = 'Kategorija buvo sukurta';
$string['eventcategorydeleted'] = 'Kategorija buvo ištrinta';
$string['eventcategoryupdated'] = 'Kategorija buvo atnaujinta';
$string['evententryapproved'] = 'Įrašas buvo patvirtintas';
$string['evententrycreated'] = 'Įrašas buvo sukurtas';
$string['evententrydeleted'] = 'Įrašas buvo ištrintas';
$string['evententrydisapproved'] = 'Įrašas buvo atmestas';
$string['evententryupdated'] = 'Įrašas buvo atnaujintas';
$string['evententryviewed'] = 'Įrašas buvo peržiūrėtas';
$string['explainaddentry'] = 'Įtraukite naują įrašą į dabartinį žodyną.<br />Sąvokos ir apibrėžimo laukus būtina užpildyti.';
$string['explainall'] = 'Rodyti VISUS įrašus viename puslapyje';
$string['explainalphabet'] = 'Naršyti žodyną naudojant šią rodyklę';
$string['explainexport'] = 'Spustelėkite žemiau esantį mygtuką norėdami eksportuoti žodyno įrašus.<br />Bet kuriuo metu galite juos importuoti į šiuos arba kitus kursus.<p>Atminkite, kad priedai (pavyzdžiui, vaizdai) ir autoriai neeksportuojami.</p>';
$string['explainimport'] = 'Turite nurodyti importuotiną failą ir importavimo kriterijus.<p>Pateikite užklausą ir peržiūrėkite gautus rezultatus.</p>';
$string['explainspecial'] = 'Rodo įrašus, kurie neprasideda raide';
$string['exportedentry'] = 'Išeksportuotas įrašas';
$string['exportentries'] = 'Eksportuoti įrašus';
$string['exportentriestoxml'] = 'Eksportuoti įrašus į XML failą';
$string['exportfile'] = 'Eksportuoti įrašus į failą';
$string['exportglossary'] = 'Eksportuoti žodyną';
$string['exporttomainglossary'] = 'Eksportuoti į pagrindinį žodyną';
$string['filetoimport'] = 'Importuotinas failas';
$string['filetoimport_help'] = 'Savo kompiuteryje suraskite ir pasirinkite XML failą, kuriame yra importuotini įrašai.';
$string['fillfields'] = 'Sąvokos ir apibrėžimo laukus būtina užpildyti.';
$string['filtername'] = 'Žodyno automatinis susiejimas';
$string['fullmatch'] = 'Sieti tik visiškai atitinkančią žodžio formą';
$string['fullmatch_help'] = 'Šis parametras nurodo, ar bus susieti tik tie žodžiai, kurių forma visiškai atitinka, pavyzdžiui, žodyno įrašas pavadinimu „vieta“ nebus susietas su žodžiu „vietaženklis“.';
$string['glossary:addinstance'] = 'Pridėti naują žodyną';
$string['glossary:approve'] = 'Patvirtinti nepatvirtintus įrašus';
$string['glossary:comment'] = 'Kurti komentarus';
$string['glossary:export'] = 'Eksportuoti įrašus';
$string['glossary:exportentry'] = 'Eksportuoti vieną įrašą';
$string['glossary:exportownentry'] = 'Eksportuoti vieną jūsų įrašų';
$string['glossary:import'] = 'Importuoti įrašus';
$string['glossaryleveldefaultsettings'] = 'Numatytieji žodyno lygio parametrai';
$string['glossary:managecategories'] = 'Tvarkyti kategorijas';
$string['glossary:managecomments'] = 'Tvarkyti komentarus';
$string['glossary:manageentries'] = 'Tvarkyti įrašus';
$string['glossary:rate'] = 'Vertinti įrašus';
$string['glossarytype'] = 'Žodyno tipas';
$string['glossarytype_help'] = 'Pagrindinis žodynas yra žodynas, į kurį galima importuoti įrašus iš antrinių žodynų. Kurse gali būti tik vienas pagrindinis žodynas. Jei nereikalaujama importuoti žodyno įrašų, visi to kurso žodynai gali būti antriniai.';
$string['glossary:view'] = 'Peržiūrėti žodyną';
$string['glossary:viewallratings'] = 'Peržiūrėti visus neapdorotus asmenų parašytus pažymius';
$string['glossary:viewanyrating'] = 'Peržiūrėti bendrus kurio nors asmens gautus pažymius';
$string['glossary:viewrating'] = 'Peržiūrėti bendrus jūsų gautus pažymius';
$string['glossary:write'] = 'Kurti naujus įrašus';
$string['guestnoedit'] = 'Svečiams neleidžiama redaguoti žodynų';
$string['importcategories'] = 'Importuoti kategorijas';
$string['importedcategories'] = 'Importuotos kategorijos';
$string['importedentries'] = 'Importuoti įrašai';
$string['importentries'] = 'Importuoti įrašus';
$string['importentriesfromxml'] = 'Importuoti įrašus iš XML failo';
$string['includegroupbreaks'] = 'Įtraukti grupių skaidinius';
$string['isglobal'] = 'Ar šis žodynas visuotinis?';
$string['isglobal_help'] = 'Visuotiniame žodyne yra įrašų, kurie siejami ne tik su tų kursų, kuriems priklauso žodynas, įrašais, bet ir su visos svetainės įrašais. Tik administratoriai gali padaryti žodyną visuotinį.';
$string['letter'] = 'raidė';
$string['linkcategory'] = 'Automatiškai sieti šią kategoriją';
$string['linkcategory_help'] = 'Jei įjungtas žodyno automatinis susiejimas ir įjungtas šis parametras, šios kategorijos pavadinimas visada bus automatiškai susietas, kai tik jis bus naudojamas kursuose, iki jie pasibaigs. Kai dalyviai spustelės kategorijos pavadinimo saitą, bus atidarytas žodyno puslapis Naršyti pagal kategoriją.';
$string['linking'] = 'Automatinis susiejimas';
$string['mainglossary'] = 'Pagrindinis žodynas';
$string['maxtimehaspassed'] = 'Apgailestaujame, baigėsi maksimalus šio komentaro redagavimo ({$a}) laikas!';
$string['modulename'] = 'Žodynas';
$string['modulename_help'] = 'Žodyno modulyje dalyviai gali kurti ir tvarkyti apibrėžimų sąrašą, panašiai kaip žodyną. Žodyno įrašai gali būti automatiškai susiejami, kai sąvokos žodžiai ir frazės yra naudojami kursuose.';
$string['modulenameplural'] = 'Žodynai';
$string['newentries'] = 'Nauji žodyno įrašai';
$string['newglossary'] = 'Naujas žodynas';
$string['newglossarycreated'] = 'Sukurtas naujas žodynas.';
$string['newglossaryentries'] = 'Nauji žodyno įrašai:';
$string['nocomment'] = 'Komentarų nėra';
$string['nocomments'] = '(Nerasta šio įrašo komentarų)';
$string['noconceptfound'] = 'Nerasta sąvokos ar apibrėžimo.';
$string['noentries'] = 'Nerasta įrašų šioje dalyje';
$string['noentry'] = 'Nerasta įrašų.';
$string['nopermissiontodelcomment'] = 'Negalite naikinti kitų žmonių komentarų!';
$string['nopermissiontodelinglossary'] = 'Negalite komentuoti šiame žodyne!';
$string['nopermissiontoviewresult'] = 'Galite peržiūrėti tik savo įrašų rezultatus';
$string['notapproved'] = 'Žodyno įrašas dar nepatvirtintas';
$string['notcategorised'] = 'Nepriskirta jokiai kategorijai';
$string['numberofentries'] = 'Įrašų skaičius';
$string['onebyline'] = '(po vieną eilutėje)';
$string['page-mod-glossary-edit'] = 'Žodyno įrašo pridėjimo/redagavimo puslapis';
$string['page-mod-glossary-view'] = 'Peržiūrėti žodyno redagavimo puslapį';
$string['page-mod-glossary-x'] = 'Bet kuris žodyno modulio puslapis';
$string['pluginadministration'] = 'Žodyno administravimas';
$string['pluginname'] = 'Žodynas';
$string['popupformat'] = 'Iššokančiojo lango formatas';
$string['print'] = 'Spausdinti';
$string['printerfriendly'] = 'Spausdintuvui pritaikyta versija';
$string['printviewnotallowed'] = 'Neleidžiama spausdinti rodinio';
$string['privacy'] = 'Rezultatų privatumas';
$string['privacy:metadata:glossary_entries'] = 'Informacija apie naudotojo įrašus žodyno veikla';
$string['privacy:metadata:glossary_entries:concept'] = 'Naudotojo įtraukto įrašo sąvoka';
$string['privacy:metadata:glossary_entries:definition'] = 'Naudotojo įtraukto įrašo apibrėžimas';
$string['privacy:metadata:glossary_entries:glossaryid'] = 'Žodyno veiklos ID';
$string['privacy:metadata:glossary_entries:userid'] = 'Naudotojo, kuris įtraukė žodyno įrašą, ID.';
$string['question'] = 'Klausimas';
$string['rejectedentries'] = 'Atmesti įrašai';
$string['rejectionrpt'] = 'Atmetimų ataskaita';
$string['removeallglossarytags'] = 'Pašalinti visas žodyno žymes';
$string['resetglossaries'] = 'Naikinti įrašus iš';
$string['resetglossariesall'] = 'Naikinti visų žodynų įrašus';
$string['rssarticles'] = 'Naujausių RSS straipsnių skaičius';
$string['rssarticles_help'] = 'Šis parametras nurodo į RSS informacijos santrauką įtrauktinų žodyno įrašo sąvokų skaičių. Dažniausiai tai yra 5–20 sąvokų.';
$string['rsssubscriberss'] = 'Rodyti {$a} sąvokos RSS informacijos santrauką';
$string['rsstype'] = 'Šios veiklos RSS informacijos santrauka';
$string['rsstype_help'] = 'Norėdami įjungti šios veiklos RSS informacijos santrauką, pasirinkite į informacijos santrauką įtrauktinas sąvokas su autoriumi arba sąvokas be autoriaus.';
$string['search:activity'] = 'Knyga - veiklos informacija';
$string['search:entry'] = 'Knyga - įrašai';
$string['searchindefinition'] = 'Ieška visame tekste';
$string['secondaryglossary'] = 'Antrinis žodynas';
$string['showall'] = 'Rodyti saitą VISKAS';
$string['showall_help'] = 'Jei įjungta, dalyviai gali naršyti visus įrašus iškart.';
$string['showalphabet'] = 'Rodyti abėcėlės nuorodas';
$string['showalphabet_help'] = 'Jei įjungta, dalyviai gali naršyti žodyną pagal abėcėlės raides.';
$string['showspecial'] = 'Rodyti saitą SPECIALIEJI';
$string['showspecial_help'] = 'Jei įjungta, dalyviai gali naršyti žodyną naudodami specialiuosius simbolius, tokius kaip @ ir #.';
$string['sortby'] = 'Rikiuoti pagal';
$string['sortbycreation'] = 'Pagal sukūrimo datą';
$string['sortbylastupdate'] = 'Pagal paskutinio atnaujinimo laiką';
$string['sortchronogically'] = 'Rikiuoti chronologiškai';
$string['special'] = 'Specialieji';
$string['standardview'] = 'Naršyti pagal abėcėlę';
$string['studentcanpost'] = 'Besimokantieji gali įtraukti įrašų';
$string['tagarea_glossary_entries'] = 'Žodyno įrašai';
$string['tagsdeleted'] = 'Žodyno žymės pašalintos';
$string['totalentries'] = 'Iš viso įrašų';
$string['usedynalink'] = 'Automatiškai sieti žodyno įrašus';
$string['usedynalink_help'] = 'Jei administratorius įjungė svetainėje naudojamo žodyno automatinį susiejimą ir šis parametras yra įjungtas, formoje Įtraukti naują įrašą yra parinktis automatiškai susieti įrašą, kai sąvokos žodžiai ir frazės naudojami kursuose, iki jie pasibaigs.';
$string['visibletabs'] = 'Matomi skirtukai';
$string['waitingapproval'] = 'Laukiama, kol patvirtins';
$string['warningstudentcapost'] = '(Netaikoma pagrindiniam žodynui)';
$string['withauthor'] = 'Sąvokos su autoriumi';
$string['withoutauthor'] = 'Sąvokos be autoriaus';
$string['writtenby'] = 'pagal';
$string['youarenottheauthor'] = 'Jūs nesate šio komentaro autorius, todėl jums neleidžiama jo redaguoti.';
