<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_essential', language 'lt', branch 'MOODLE_36_STABLE'
 *
 * @package   theme_essential
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aftercontent'] = 'Po turinio';
$string['alert1'] = 'Pirmas įspėjimas';
$string['alert2'] = 'Antras įspėjimas';
$string['alert3'] = 'Trečias įspėjimas';
$string['alert_general'] = 'Skelbimas';
$string['alert_info'] = 'Informacija';
$string['alertinfodesc'] = 'Įveskite savo įspėjimo nustatytmus';
$string['alertsdesc'] = 'Tai pateiks įspėjimą ar įspėjimus pradiniame puslapyje Moodle naudotojams trimis skirtingais stiliais. Nepamirškite jų atjungti kai bus nebereikalingi.';
$string['alertsheading'] = 'Naudotojo įspėjimai';
$string['alertsheadingsub'] = 'Rodyti svarbias žinutes pradiniame puslapyje Jūsų naudotojams';
$string['alerttext'] = 'Įspėjimo tekstas';
$string['alerttextdesc'] = 'Koks yra tekstas, kurį Jūs norite rodyti savo įspėjime.';
$string['alerttitle'] = 'Pavadinimas';
$string['alerttitledesc'] = 'Jūsų įspėjimo pagrindinis pavadinimas/antraštė.';
$string['alerttype'] = 'Lygis';
$string['alerttypedesc'] = 'Nustatykite tinkamą savo įspėjimo lygį/tipą siekiant geriausiai informuoti Jūsų naudotojus.';
$string['alert_warning'] = 'Įspėjimas';
$string['allclasses'] = 'Visos klasės';
$string['allcourses'] = 'Visi kursai';
$string['allmodules'] = 'Visi moduliai';
$string['allunits'] = 'Viso dalys';
$string['alternativecolors'] = 'Alternatyvios spalvos {$a}';
$string['alternativethemecolor'] = 'Alternatyvi temos spalva {$a}';
$string['alternativethemecolordesc'] = 'Kokia turėtų būti jūsų temos spalva alternatyvioms temos spalvoms {$a}.';
$string['alternativethemecolorname'] = 'Pavadinkite alternatyvių spalvų rinkinį {$a}';
$string['alternativethemecolornamedesc'] = 'Pateikite atpažįstamą pavadinimą šiam alternatyviam temos spalvų rinkiniui';
$string['alternativethemecolors'] = 'Alternatyvios temos spalvos';
$string['alternativethemecolorsdesc'] = 'Apibrėžia alternatyvias temos spalvas, kurias naudotojas gali pasirinkti';
$string['alternativethemedefaultbuttonbackgroundcolour'] = 'Numatytoji mygtuko fono spalva {$a}';
$string['alternativethemedefaultbuttonbackgroundcolourdesc'] = 'Nustatykite numatytąją fono spalvą visiems mygtukams {$a}.';
$string['alternativethemedefaultbuttonbackgroundhovercolour'] = 'Numatytoji pasirinkto mygtuko fono spalva {$a}';
$string['alternativethemedefaultbuttonbackgroundhovercolourdesc'] = 'Nustatykite numatytąją spalvą visiems pasirinkto mygtuko fonams  {$a}.';
$string['alternativethemedefaultbuttontextcolour'] = 'Numatyta mygtuko teksto spalva {$a}';
$string['alternativethemedefaultbuttontextcolourdesc'] = 'Nustatykite visų mygtukų numatytąją teksto spalvą {$a}.';
$string['alternativethemedefaultbuttontexthovercolour'] = 'Numatyto mygtuko spalva užvedus pelytę {$a}';
$string['alternativethemedefaultbuttontexthovercolourdesc'] = 'Nustatyti visų numatytų mygtukų spalvą užvedus pelytę {$a}.';
$string['alternativethemefooterblockbackgroundcolour'] = 'Poraštės bloko fono spalva alternatyvioms temos spalvoms {$a}';
$string['alternativethemefooterblockbackgroundcolourdesc'] = 'Nustatyti poraštėje esančio bloko fono spalvą, esant alternatyvioms temos spalvoms ($a}.';
$string['alternativethemefooterblockhovercolour'] = 'Poraštės bloko nuorodos spalva užvedus pelytę, esant alternatyvioms temos spalvoms {$a}.';
$string['alwaysdisplay'] = 'Visada rodyti';
$string['backtotop'] = 'Atgal į viršų';
$string['badgepreferences'] = 'Pasiekimas';
$string['beforecontent'] = 'Prieš turinį';
$string['breadcrumbsimple'] = 'Paprastas';
$string['breadcrumbstyle'] = 'Ženklelio stilius';
$string['breadcrumbthin'] = 'Plonas';
$string['colorheading'] = 'Spalva';
$string['colorheadingsub'] = 'Nustatykite spalvas, kurias naudosite savo temoje';
$string['configtitle'] = 'Essential';
$string['contactinfo'] = 'Kontaktinė informacija';
$string['contactinfodesc'] = 'Įveskite savo kontaktinę informaciją';
$string['copyrightdesc'] = 'Jūsų organizacijos pavadinimas';
$string['coursegrades'] = 'Kurso įverčiai';
$string['defaultcolors'] = 'Numatytosios spalvos';
$string['mycourses'] = 'Mano kursai';
$string['mycoursetitledesc'] = 'Pakeisti "Mano Kursai" terminą iškrentančiame meniu';
$string['mygrades'] = 'Mano įverčiai';
$string['returntosection'] = 'Atgal į: {$a->section}';
$string['thiscourse'] = 'Pasirinktas kursas';
