<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_mobile', language 'lt', branch 'MOODLE_38_STABLE'
 *
 * @package   tool_mobile
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['androidappid'] = '„Android“ programėlės unikalus identifikatorius';
$string['androidappid_desc'] = 'Šis nustatymas gali būti paliktas kaip numatyta, nebent turite tinkintą „Android“ programėlę.';
$string['autologinkeygenerationlockout'] = 'Automatinio prisijungimo raktų generavimas užblokuotas. Tarp prašymų reikia palaukti 6 minutes.';
$string['autologinnotallowedtoadmins'] = 'Automatinis prisijungimas neleidžiamas svetainės administratoriams.';
$string['clickheretolaunchtheapp'] = 'Spauskite čia, jei programėlė nepasileidžia automatiškai.';
$string['configmobilecssurl'] = 'Mobiliosios programėlės išvaizdos pritaikymas CSS failu';
$string['customlangstrings'] = 'Pasirinktos kalbos eilutės';
$string['customlangstrings_desc'] = 'Čia galima pritaikyti programėlėje rodomus žodžius ir frazes. Įveskite kiekvieną pasirinktą kalbos eilutę naujoje eilutėje formatu: eilutės identifikatorius, pasirinktos kalbos eilutė ir kalbos kodas, atskiriami statmenu simboliu. Pavyzdžiui:
<pre>
mm.user.student|Besimokantieji|lt
mm.user.student|Aprendiz|es
</pre>
Visas eilučių identifikatoriaus sąrašą peržiūrėti galite dokumentacijoje.';
$string['custommenuitems'] = 'Pasirinktinio meniu elementai';
$string['disabledfeatures'] = 'Išjungtos funkcijos';
$string['disabledfeatures_desc'] = 'Čia pažymėkite funkcijas, kurias norite išjungti svetainės mobiliojoje programėlėje. Atminkite, kad kai kurios funkcijos jau gali būti išjungtos pagal kitus svetainės nustatymus. Pakeitimų peržiūrai, turite atsijungti ir vėl prisijungti programėlėje.';
$string['downloadcourse'] = 'Atsisiųsti kursą';
$string['downloadcourses'] = 'Atsisiųsti kursus';
$string['enablesmartappbanners'] = 'Įjungti programėlės reklamjuostę';
$string['enablesmartappbanners_desc'] = 'Jei įjungta, mobiliosios programėlės reklamjuostė  bus rodoma prieinant prie svetainės iš naršyklės mobiliajame.';
$string['forcedurlscheme_key'] = 'URL schema';
$string['forcelogout'] = 'Priverstinis atsijungimas';
$string['forcelogout_desc'] = 'Jei įjungta, programėlės parinktis „Keisti svetainę" suprantama kaip „Išsiregistruoti“. Todėl naudotojai atjungiami nuo programėlės. Kitą kartą jie turės iš naujo įvesti savo slaptažodį, kai norės pasiekti svetainę.';
$string['getmoodleonyourmobile'] = 'Parsisiųsti mobiliąją programėlę';
$string['iosappid'] = '„iOS" programėlės unikalus identifikatorius';
$string['iosappid_desc'] = 'Nustatymas gali būti paliktas kaip numatyta, nebent turite tinkintą „iOS“ programėlę.';
$string['loginintheapp'] = 'Per programėlę';
$string['logininthebrowser'] = 'Per naršyklės langą (SSO papildiniams)';
$string['loginintheembeddedbrowser'] = 'Per įdėtąją naršyklę (SSO papildiniams)';
$string['mainmenu'] = 'Pagrindinis meniu';
$string['mobileapp'] = 'Mobilioji programėlė';
$string['mobileappconnected'] = 'Mobilioji programėlė prijungta';
$string['mobileappearance'] = 'Mobiliųjų išvaizda';
$string['mobileappenabled'] = 'Svetainei įgalinta mobiliųjų programėlių prieiga. <br /><a href="{$a}"> Atsisiųsti mobiliąją programėlę</a>.';
$string['mobileauthentication'] = 'Mobiliųjų autentifikavimas';
$string['mobilecssurl'] = 'CSS';
$string['mobilefeatures'] = 'Mobiliųjų funkcijos';
$string['mobilenotificationsdisabledwarning'] = 'Pranešimai mobiliuosiuose nėra įjungti. Jie turėtų būti įgalinti pranešimų nustatymuose.';
$string['mobilesettings'] = 'Mobilieji nustatymai';
$string['pluginname'] = 'Moodle mobilieji įrankiai';
$string['pluginnotenabledorconfigured'] = 'Papildinys neįjungtas arba nesukonfigūruotas.';
$string['selfsignedoruntrustedcertificatewarning'] = 'Panašu, kad HTTPS sertifikatas yra savarankiškai pasirašytas arba nepatikimas. Mobilioji programėlė veiks tik patikimose svetainėse.';
$string['setuplink'] = 'Programėlės atsisiuntimo puslapis';
$string['setuplink_desc'] = 'Puslapio URL su nuoroda atsisiųsti mobiliąją programėlę iš „App Store“ ir „Google Play“. Programos atsisiuntimo puslapio nuoroda rodoma svetainės poraštėje ir naudotojo profilyje. Palikite tuščią, kad nuoroda nebūtų rodoma.';
$string['smartappbanners'] = 'Programėlės reklamjuostės';
$string['typeoflogin'] = 'Prisijungimo tipas';
$string['typeoflogin_desc'] = 'Jei svetainėje naudojamas SSO autentifikavimo metodas, tuomet pasirinkite per naršyklės langą arba per įterptą naršyklę. Įterptoji naršyklė suteikia geresnę naudotojų patirtį, tačiau ji neveikia su visais SSO papildiniais.';
