<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_policy', language 'lt', branch 'MOODLE_38_STABLE'
 *
 * @package   tool_policy
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptancepolicies'] = 'Politikos';
$string['acceptanceusers'] = 'Naudotojai';
$string['actions'] = 'Veiksmai';
$string['activateconfirmyes'] = 'Aktyvuoti';
$string['agreepolicies'] = 'Prašome sutikti su šia politika';
$string['backtoprevious'] = 'Grįžti į ankstesnį puslapį';
$string['backtotop'] = 'Grįžti į viršų';
$string['consentbulk'] = 'Sutikimas';
$string['consentpagetitle'] = 'Sutikimas';
$string['declinethepolicy'] = 'Atmesti naudotojo sutikimą';
$string['deleting'] = 'Naikinama versija';
$string['filterpolicy'] = 'Politika: {$a}';
$string['filterrevision'] = 'Versija: {$a}';
$string['filterrevisionstatus'] = 'Versija: {$a->name} ({$a->status})';
$string['filterrole'] = 'Vaidmuo: {$a}';
$string['filters'] = 'Filtrai';
$string['guestconsent:continue'] = 'Tęsti';
$string['guestconsentmessage'] = 'Prieš naršymą šioje svetainėje, sutikite su svetainės politika:';
$string['iagree'] = 'Sutinku su {$a}';
$string['inactivatingconfirmyes'] = 'Deaktyvuoti';
$string['irevokethepolicy'] = 'Atšaukti naudotojo sutikimą';
$string['listactivepolicies'] = 'Aktyvių politikų sąrašas';
$string['managepolicies'] = 'Tvarkyti politikas';
$string['mustagreetocontinue'] = 'Norėdami tęsti, turite patvirtinti visas šias politikas.';
$string['newpolicy'] = 'Nauja politika';
$string['newversion'] = 'Nauja versija';
$string['noactivepolicies'] = 'Aktyvios politikos nėra.';
$string['pluginname'] = 'Politikos';
$string['policiesagreements'] = 'Politikos ir sutikimai';
$string['policy:accept'] = 'Sutinku su politika';
$string['policydocaudience'] = 'Naudotojo sutikimas';
$string['policydocaudience0'] = 'Visi naudotojai';
$string['policydocaudience1'] = 'Autentifikuoti naudotojai';
$string['policydocaudience2'] = 'Svečiai';
$string['policydoccontent'] = 'Visa politika';
$string['policydochdrpolicy'] = 'Politika';
$string['policydochdrversion'] = 'Dokumento versija';
$string['policydocname'] = 'Pavadinimas';
$string['policydocoptionalyes'] = 'Neprivaloma';
$string['policydocrevision'] = 'Versija';
$string['policydocsummary'] = 'Santrauka';
$string['policydoctype'] = 'Tipas';
$string['policydoctype0'] = 'Svetainės politika';
$string['policydoctype1'] = 'Privatumo politika';
$string['policydoctype2'] = 'Trečiųjų šalių politika';
$string['policydoctype99'] = 'Kita politika';
$string['policydocuments'] = 'Politikos dokumentai';
$string['policy:managedocs'] = 'Tvarkyti politikas';
$string['policynamedversion'] = 'Politika {$a->name} (version {$a->revision} - {$a->id})';
$string['policypriorityagreement'] = 'Rodyti politiką prieš kitų politikų rodymą';
$string['previousversions'] = '{$a} ankstesnės versijos';
$string['privacy:metadata:subsystem:corefiles'] = 'Politikos įrankis saugo failus, įtrauktus į santrauką ir visą politiką.';
$string['privacy:metadata:versions:name'] = 'Politikos pavadinimas.';
$string['privacy:metadata:versions:type'] = 'Politikos tipas';
$string['privacysettings'] = 'Privatumo nustatymai';
$string['readpolicy'] = 'Prašome susipažinti su {$a}';
$string['refertofullpolicytext'] = 'Jei norite peržiūrėti visą tekstą, skaitykite {$a}.';
$string['responseon'] = 'Data';
$string['save'] = 'Išsaugoti';
$string['saveasdraft'] = 'Išsaugoti kaip juodraštį';
$string['settodraft'] = 'Sukurti naują juodraštį';
$string['status'] = 'Politikos būsena';
$string['status0'] = 'Juodraštis';
$string['status1'] = 'Aktyvus';
$string['status2'] = 'Neaktyvus';
$string['steppolicies'] = 'Politika {$a->numpolicy} iš {$a->totalpolicies}';
$string['useracceptanceactionaccept'] = 'Sutikti';
$string['useracceptanceactionacceptone'] = 'Sutikti {$a}';
$string['useracceptanceactionacceptpending'] = 'Sutikti su laukiančia politika';
$string['useracceptanceactiondecline'] = 'Atmesti';
$string['useracceptanceactiondeclineone'] = 'Atmesti {$a}';
$string['useracceptanceactiondeclinepending'] = 'Atmesti laukiančią politiką';
$string['useracceptanceactiondetails'] = 'Detaliau';
$string['userpolicysettings'] = 'Politikos';
