<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_usertours', language 'lt', branch 'MOODLE_38_STABLE'
 *
 * @package   tool_usertours
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['above'] = 'Viršuje';
$string['actions'] = 'Veiksmai';
$string['appliesto'] = 'Taikoma';
$string['backdrop'] = 'Rodyti su fonu';
$string['backdrop_help'] = 'Galima naudoti foną paryškinti puslapio dalį, kurią norima pabrėžti.

Pastaba: fonai yra nesuderinami su kai kuriomis puslapio dalimis, pavyzdžiui, naršymo juosta.';
$string['below'] = 'Apačioje';
$string['block'] = 'Blokas';
$string['block_named'] = 'Blokas pavadintas \'{$a}\'';
$string['cachedef_stepdata'] = 'Naudotojų turo žingsnių sąrašas';
$string['cachedef_tourdata'] = 'Sąrašas įgalintų naudotojo turų informacijos, kuri yra teikiama kiekviename puslapyje.';
$string['confirmstepremovalquestion'] = 'Ar Jūs tikrai norite pašalinti šį žingsnį?';
$string['confirmstepremovaltitle'] = 'Patvirtinkite žingsnių pašalinimą';
$string['confirmtourremovalquestion'] = 'Ar Jūs tikrai norite pašalinti šį turą?';
$string['confirmtourremovaltitle'] = 'Patvirtinkite turo pašalinimą';
$string['content'] = 'Turinys';
$string['content_heading'] = 'Turinys';
$string['content_help'] = 'Žingsnį aprašantis turinys gali būti pridedamas kaip paprastas tekstas, jeigu reikia, pridedant daugiakalbystės žymę (naudojant kelių kalbų turinio filtrą).

Arba kalbos eilutės ID gali būti įrašytas tokiu formatu: kintamasis,komponentas (be skliaustų ar tarpo po kablelio).';
$string['cssselector'] = 'CSS selektoriai';
$string['defaultvalue'] = 'Numatyta ({$a})';
$string['delay'] = 'Uždelsimas prieš žingsnio rodymą';
$string['delay_help'] = 'Pasirinktinai galima nurodyti parinkti uždelsimą prieš žingsnio rodymą.

Šis uždelsimas yra milisekundėmis.';
$string['description'] = 'Aprašymas';
$string['done'] = 'Atlikta';
$string['duplicatetour_name'] = '{$a} (kopija)';
$string['editstep'] = 'Redaguojamas "{$a}"';
$string['enabled'] = 'Įjungta';
$string['endtour'] = 'Turo pabaiga';
$string['event_step_shown'] = 'Parodytas žingsnis';
$string['event_tour_ended'] = 'Turas baigėsi';
$string['event_tour_reset'] = 'Turo atstatymas';
$string['event_tour_started'] = 'Turas pradedamas';
$string['exporttour'] = 'Turo eksportavimas';
$string['filter_category'] = 'Kategorija';
$string['filter_course'] = 'Kursai';
$string['filter_courseformat'] = 'Kurso formatas';
$string['filter_header'] = 'Turo filtrai';
$string['filter_help'] = 'Pasirinkite sąlygas, kuriomis bus rodomas turas. Visų filtrų sąlygos turi būti išpildytos turui, kuris bus rodomas naudotojui.';
$string['filter_role'] = 'Rolė';
$string['filter_role_help'] = 'Turas gali būti apribotas naudotojams su pasirinktais vaidmenimis turinyje, kuriame turas bus rodomas. Pavyzdžiui, apribojant "Mano pagrindinis" turą naudotojams su besimokančiojo vaidmeniu neveiks, jei naudotojai turi besimokančiojo vaidmenį kurse (kaip dažnai būna). "Mano pagrindinis" turas gali būti ribojamas tik naudotojams su sistemos vaidmeniu.';
$string['filter_theme'] = 'Tema';
$string['filter_theme_help'] = 'Rodyti turą, kai naudotojas naudoja vieną iš pasirinktų temų.';
$string['importtour'] = 'Turo importavimas';
$string['left'] = 'Kairė';
$string['modifyshippedtourwarning'] = 'Tai naudotojų turas, kuris pristatomas su Moodle. Bet kokie padaryti keitimai gali būti nepaisomi su svetainės atnaujinimu.';
$string['movestepdown'] = 'Perkelti žingsnį žemyn';
$string['movestepup'] = 'Perkelti žingsnį';
$string['movetourdown'] = 'Perkelti turą žemyn';
$string['movetourup'] = 'Perkelti turą aukštyn';
$string['name'] = 'Pavadinimas';
$string['newstep'] = 'Naujas žingsnis';
$string['newtour'] = 'Kurti naują turą';
$string['next'] = 'Kitas';
$string['options_heading'] = 'Nustatymai';
$string['orphan'] = 'Rodyti, jei tikslas nerastas';
$string['orphan_help'] = 'Rodyti žingsnį, jei tikslas negali būti randamas puslapyje.';
$string['pathmatch'] = 'Taikyti URL atitiktį';
$string['pathmatch_help'] = 'Turai bus rodomi kiekviename puslapyje, kurio URL atitinka reikšmę.

Galima naudoti pakaitos simbolį % bet kokiai reikšmei.
Pavyzdžiui, kelios reikšmės yra:

* /my/% - atitinka Mano pagrindinis
* /course/view.php?id=2 - atitinka tam tikrą kursą
* /mod/forum/view.php% - atitinka diskusijų sąrašą
* /user/profile.php% - atitinka naudotojo profilio puslapį

Jei norite, kad būtų rodomas turas svetainės pagrindiniame puslapyje, galima naudoti reikšmę: "FRONTPAGE".';
$string['pausetour'] = 'Pauzė';
$string['placement'] = 'Vieta';
$string['placement_help'] = 'Žingsnis gali būti patalpintas viršuje, apačioje, kairėje arba dešinėje tikslo. Viršuje arba apačioje yra rekomenduojama, nes geriau yra pritaikomas mobiliųjų ekrane.

Jei žingsnis netelpa konkretaus puslapio nurodytoje vietoje, jis bus automatiškai patalpintas kitur.';
$string['pluginname'] = 'Naudotojų turai';
$string['reflex'] = 'Pereiti paspaudimu';
$string['reflex_help'] = 'Pereinama į kitą žingsnį, kai paspaudžiama ant tikslo.';
$string['resettouronpage'] = 'Atstatyti naudotojo turą šiame puslapyje';
$string['right'] = 'Dešinė';
$string['select_block'] = 'Pasirinkti bloką';
$string['selector_defaulttitle'] = 'Įvesti aprašymo pavadinimą';
$string['selectordisplayname'] = 'CSS selektorius atitinka \'{$a}\'';
$string['selecttype'] = 'Pasirinkti žingsnio tipą';
$string['sharedtourslink'] = 'Turo saugykla';
$string['skip'] = 'Praleisti';
$string['target'] = 'Tikslas';
$string['target_block'] = 'Blokas';
$string['target_heading'] = 'Žingsnio tikslas';
$string['target_selector'] = 'Selektorius';
$string['target_selector_targetvalue'] = 'CSS selektorius';
$string['target_selector_targetvalue_help'] = 'CSS selektorius gali būti naudojamas beveik kiekvienam tikslo elementui puslapyje. Tinkamą selektorių galima lengvai rasti naudojantis programų įrankiais Jūsų naršyklėje.';
$string['targettype'] = 'Tikslo tipas';
$string['targettype_help'] = 'Kiekvienas žingsnis yra susijęs su puslapio dalimi - tikslu. Tikslo tipai yra:

* Blokas - rodomas žingsnis šalia tam tikro bloko
* CSS selektorius - tiksliai apibrėžiama tikslo riba, naudojant CSS
* Ekrano puslapio viduryje - už žingsnį, kuris nebūtinai turi būti susijęs su konkretaus puslapio dalimi';
$string['target_unattached'] = 'Rodyti puslapio viduryje';
$string['title'] = 'Antraštė';
$string['title_help'] = 'Žingsnio pavadinimas gali būti pridedamas kaip paprastas tekstas, pridedant daugiakalbystės žymę (naudojant kelių kalbų turinio filtrą), jeigu reikia.

Arba kalbos eilutės ID gali būti įrašytas tokiu formatu: kintamasis,komponentas (be skliaustų ar tarpo po kablelio).';
$string['tour1_content_addingblocks'] = 'Gerai pagalvokite apie bet kokių blokų įtraukimą į puslapius. Blokai nerodomi Moodle mobiliojoje programėlėje, todėl paprastai paprastai geriau įsitikinkti, kad svetainė veikia gerai be jokių blokų.';
$string['tour1_content_blockregion'] = 'Čia vis dar yra blokų sritis. Rekomenduojame visiškai pašalinti Naršymo ir Valdymo blokus, nes jų visos funkcijos Boost temoje yra kitur.';
$string['tour1_content_customisation'] = 'Norėdami pritaikyti išvaizdą svetainei ir pagrindiniam puslapiui, naudokite nustatymų meniu, esantį antraštės kampe. Pabandykite įjungti redagavimą dešinėje dabar.';
$string['tour1_content_end'] = 'Tai naudotojo turo pabaiga. Jis nebus rodomas vėl, nebent iš naujo jį atstatysite naudojant nuorodą apačioje. Kaip administratorius, taip pat galite sukurti savo turus kaip šis!';
$string['tour1_content_navigation'] = 'Pagrindinis meniu dabar yra šiame išskleidžiamajame meniu. Turinys atnaujinamas priklausomai nuo to, kur esate svetainėje. Viršuje mygtuką naudokite paslėpti arba rodyti meniu.';
$string['tour1_content_welcome'] = 'Sveiki, čia Boost tema. Jei atnaujinote ankstesnę versiją, galite peržiūrėti keletą skirtumų, parodančių kas atrodo šiek tiek kitaip šioje temoje.';
$string['tour1_title_addingblocks'] = 'Įtraukiami blokai';
$string['tour1_title_blockregion'] = 'Bloko sritis';
$string['tour1_title_customisation'] = 'Pritaikymas';
$string['tour1_title_end'] = 'Turo pabaiga';
$string['tour1_title_navigation'] = 'Naršymas';
$string['tour1_title_welcome'] = 'Sveiki';
$string['tour2_content_customisation'] = 'Norėdami pakeisti bet kokius kurso nustatymus, naudokite nustatymų meniu, esantį antraštės kampe. Panašų nustatymų meniu taip pat rasite pagrindiniame puslapyje kiekvienai veiklai. Pabandykite įjungti redagavimą dešinėje dabar.';
$string['tour2_content_end'] = 'Tai naudotojo turo pabaiga. Jis nebus rodomas vėl, nebent iš naujo jį atstatysite naudojant nuorodą apačioje. Administratorius gali sukurti papildomus turus šiai svetainei, jei reikia.';
$string['tour2_content_navigation'] = 'Naršymas dabar yra per šį išskleidžiamąjį meniu. Viršuje mygtuką naudokite paslėpti arba rodyti jį. Jūs matysite čia kurso dalių nuorodas.';
$string['tour2_content_opendrawer'] = 'Bandykite atidaryti išskleidžiamąjį meniu dabar.';
$string['tour2_content_participants'] = 'Čia yra dalyvių peržiūra. Taip pat čia galima pridėti arba pašalinti besimokančiuosius.';
$string['tour2_content_welcome'] = 'Sveiki, čia Boost tema. Jei atnaujinote ankstesnę versiją, galite peržiūrėti keletą skirtumų, parodančių kas atrodo šiek tiek kitaip čia kurso puslapyje.';
$string['tour2_title_addblock'] = 'Pridėti bloką';
$string['tour2_title_addingblocks'] = 'Blokų pridėjimas';
$string['tour2_title_customisation'] = 'Pritaikymas';
$string['tour2_title_end'] = 'Turo pabaiga';
$string['tour2_title_navigation'] = 'Naršymas';
$string['tour2_title_opendrawer'] = 'Atidaryti išskleidžiamąjį meniu';
$string['tour2_title_participants'] = 'Kurso dalyviai';
$string['tour2_title_welcome'] = 'Sveiki';
$string['tour3_content_dashboard'] = 'Jūsų naujajame "Mano pagrindinis" puslapyje yra daug funkcijų, kurios padės lengvai pasiekti Jums svarbiausią informaciją.';
$string['tour3_content_displayoptions'] = 'Kursai gali būti rūšiuojami pagal kursų pavadinimą arba paskutinę prieigos datą.

Taip pat galite pasirinkti rodyti kursus sąraše su santraukos informacija arba numatytuoju „kortelės“ vaizdu.';
$string['tour3_content_overview'] = 'Kursų apžvalgos blokas rodo visus kursus, kuriuose esate užsiregistravęs.

Galite pasirinkti parodyti šiuo metu vykstančius kursus, praeities ar ateities kursus ar žvaigždute pažymėtus kursus.';
$string['tour3_content_recentcourses'] = 'Neseniai aplankytų kursų blokas rodo paskutinį kartą aplankytus kursus, leidžia jums greitai grįžti atgal į juos.';
$string['tour3_content_starring'] = 'Jūs galite išskirti kursą, pažymėdami jį žvaigždute arba paslėpti kursą, kuris Jums nebėra svarbus.

Šie nustatymai veiks tik Jūsų „Mano pagrindinis“ puslapyje.

Taip pat, galite pasirinkti rodyti kursus sąraše, su santrauka arba numatytąjį „kortelės“ rodinį.';
$string['tour3_content_timeline'] = 'Laiko juostos blokas rodo svarbius būsimus įvykius.

Galite pasirinkti rodyti kitos savaitės, mėnesio ar tolimesnes veiklas.

Taip pat galite rodyti pavėluotus elementus.';
$string['tour3_title_dashboard'] = 'Jūsų pagrindinis';
$string['tour3_title_displayoptions'] = 'Rodymo parinktys';
$string['tour3_title_overview'] = 'Kursų apžvalga';
$string['tour3_title_recentcourses'] = 'Neseniai aplankyti kursai';
$string['tour3_title_starring'] = 'Pažymėti žvaigždute ir paslėpti kursai';
$string['tour3_title_timeline'] = 'Laiko juostos blokas';
$string['tour4_content_groupconvo'] = 'Jei esate grupės, kuriai įjungtos grupės žinutės, dalyvis, grupės pokalbiai bus rodomi čia.

Kurso grupės pokalbiai leidžia Jums bendrauti su kitais savo grupės dalyviais privačiai ir patogioje vietoje.';
$string['tour4_content_icon'] = 'Galite pasiekti savo žinutes iš bet kurio puslapio naudodami šią piktogramą.

Jei turite neperskaitytų žinučių, čia taip pat bus rodomas neperskaitytų žinučių skaičius.

Spustelėkite piktogramą, kad atidarytumėte žinučių langą ir tęstumėte turą.';
$string['tour4_content_messaging'] = 'Naujos žinučių siuntimo funkcijos - tai kurso grupės žinutės ir geresnė kontrolė valdyti, kas gali jums rašyti žinutes.';
$string['tour4_content_settings'] = 'Galite pasiekti savo pranešimų nustatymus per krumpliaračio piktogramą. Naujas privatumo nustatymas leidžia apriboti, kas gali Jums rašyti žinutę.';
$string['tour4_content_starred'] = 'Galite pasirinkti ir pasižymėti konkrečius pokalbius, kad juos lengviau rastumėte.';
$string['tour4_title_groupconvo'] = 'Grupės žinutės';
$string['tour4_title_icon'] = 'Žinučių siuntimas';
$string['tour4_title_messaging'] = 'Nauja žinučių sąsaja';
$string['tour4_title_settings'] = 'Žinučių siuntimo nustatymai';
$string['tour4_title_starred'] = 'Pažymėti žvaigždute';
$string['tourconfig'] = 'Importuoti turo konfigūracijos failą';
$string['tour_final_step_content'] = 'Tai naudotojo turo pabaiga. Jis nebus rodomas vėl, nebent iš naujo jį atstatysite naudojant nuorodą puslapio apačioje.';
$string['tour_final_step_title'] = 'Turo pabaiga';
$string['tourisenabled'] = 'Turas yra įjungtas';
$string['tourlist_explanation'] = 'Galima  sukurti tiek turų kiek pageidaujama ir įjungti skirtingoms Moodle dalims. Puslapyje gali būti sukurtas tik vienas turas.';
$string['tour_resetforall'] = 'Turo būsena buvo atnaujinta. Turas vėl bus rodomas visiems naudotojams.';
$string['tours'] = 'Turai';
$string['usertours'] = 'Naudotojų turai';
$string['usertours:managetours'] = 'Kurti, redaguoti ir pašalinti naudotojų turus';
$string['viewtour_edit'] = 'Jūs galite <a href="{$a->editlink}"> keisti numatytuosius parametrus </a> ir <a href="{$a->resetlink}"> įgalinti vėl rodyti turą  </a> visiems naudotojams.';
$string['viewtour_info'] = 'Tai yra \'{$a->tourname}\' turas. Jis taikomas keliui \'{$a->path}\'.';
